<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Magia y hermetismo</title>
    </head>
    <body>
        <nav epub:type="toc">
            <ol>
                <li><a href="xhtml/000-portada.xhtml">Portada</a></li>
                <li><a href="xhtml/005-i_los_limites_del_horizonte.xhtml">I. Los límites del horizonte</a></li>
                <li><a href="xhtml/006-ii_gnosis_y_hermetismo.xhtml">II. Gnosis y hermetismo</a></li>
                <li><a href="xhtml/007-iii_neoplatonismo_hermetico.xhtml">III. Neoplatonismo hermético</a></li>
                <li><a href="xhtml/008-iv_la_magia.xhtml">IV. La magia</a></li>
                <li><a href="xhtml/009-bibliografia.xhtml">Bibliografía</a></li>
            </ol>
        </nav>
    </body>
</html>
